
.emailsignuparea{
    background-color: #f9f9f4;
    width:700px;
    height:38px;
    border: dashed 1px #8a8a8a;
    margin:15px 0;
    padding:42px 50px 0 50px;
    text-align: left;
}
.emailsignup0{
    background-color: #f9f9f4; 
    height: 30px;
    padding-top:13px;
}
.emailsignup1{background: url('/i/email/bg1.gif') no-repeat;}
.emailsignup2{background: url('/i/email/bg2.gif') no-repeat;}
.emailsignup3{background: url('/i/email/bg3.gif') no-repeat;}
.emailsignup4{background: url('/i/email/bg4.gif') no-repeat;}
.emailsignup5{background: url('/i/email/bg5.gif') no-repeat;}
.emailsignup6{background: url('/i/email/bg6.gif') no-repeat;}

.emailsignupbutton{
    background: url('/i/email/button.gif') no-repeat top;
    width:116px;
    height: 28px;
    border: none;
    
text-indent: -9999em;
text-transform: uppercase;
}

.emailsignupbutton:hover, .emailsignupbutton:focus {
    background-position: bottom;
    cursor: pointer;
}




.emailsignuptext {
    height: 25px;
    border: 3px solid #EBE6E2;
    padding-left:10px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    width: 270px;
}
 .emailsignuptext:focus {
    border-color: #BBB;
    outline: none;
}
